html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  color: #2c2a29;
}

b {
  font-weight: bold;
}

.wrapper {
  position: relative;
}

p {
  font-size: 24px;
  line-height: 1.3;
}
/* ============ */
.header-wrapper {
  position: relative;
  padding: 45px 0;
  z-index: 20;
}

.main-page .header-wrapper {
  position: absolute;
  z-index: 10;
  width: 100%;
  top: 0;
}

.contaier {
  position: relative;
  padding: 0 20px;
  max-width: 1330px;
  margin: 0 auto;
}

.header-in {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-block {
  position: relative;
}

.menu-wrapper {
  position: relative;
}

.menu__toggle-btn {
  display: none;
  background: #fff;
  padding: 10px;
  cursor: pointer;
  margin-right: 20px;
}

.menu__toggle-btn span {
  display: block;
  background: #262a82;
  height: 3px;
  width: 40px;
}

.menu__toggle-btn--close span {
  background: #262a82;
}

.menu__toggle-btn span:nth-child(2) {
  margin: 10px 0;
}

.nav-main {
  position: relative;
}

.nav-main-list {
  display: flex;
  position: relative;
}

.nav-main span {
  color: #ff7b05;
}

.nav-main__link {
  position: relative;
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #262a82;
  text-decoration: none;
  transition: 250ms;
  padding: 7px 0px;
}

.main-page .nav-main__link {
  color: #fff;
}

.nav-main__item {
  margin-right: 25px;
}

.nav-main__item:last-child {
  margin: 0;
}

.nav-main__link:hover {
  color: #fbaa19;
}

.show-menu {
  display: flex !important;
  position: fixed;
  top: 0;
  left: 0;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
}

.show-menu .nav-main__link {
  color: #262a82;
  margin: 0;
  z-index: 1;
  font-size: 18px;
}

.show-menu .nav-main__link:last-child {
  margin: 0;
}

.show-menu .nav-main__link:hover {
  color: #ff7b05;
}

.menu-overlay--show {
  position: fixed;
  display: block;
  background: #fff;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.menu__toggle-btn--close {
  position: absolute;
  z-index: 2;
  padding: 16px 3px;
  top: -25px;
  right: -125px;
  background: none;
  margin: 0;
}

.menu__toggle-btn--close span:first-child {
  transform: rotate(45deg);
}

.menu__toggle-btn--close span:nth-child(2) {
  display: none;
}

.menu__toggle-btn--close span:last-child {
  transform: rotate(-45deg);
  position: relative;
  top: -3px;
}

.lang-wrapper {
  display: flex;
  align-items: center;
}

.lang-block span {
  font-size: 16px;
  color: #888b8d;
}

.lang-block--devider {
  color: #888b8d;
}

.lang-block a {
  color: #262a82;
  font-weight: bold;
  text-decoration: none;
}

.main-page .lang-block a {
  color: #fff;
}

.header-block--right {
  display: flex;
  align-items: center;
}

.lang-block--devider {
  height: 15px;
  width: 2px;
  background: #888b8d;
  margin: 0 6px;
}

.main-page .search-icon path {
  fill: #fff;
}

.search-icon path {
  fill: #262a82;
}

.header-block__lang-search {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-left: 40px;
}

.search-icon svg {
  width: 30px;
}

.search-icon {
  margin-right: 20px;
}

.nav-main-dropdown-link {
  display: block;
  color: #262a82;
  text-decoration: none;
}

.show-menu .nav-main-dropdown-link {
  color: #2c2a29;
}

.show-menu .nav-main__link-dropdown svg {
  display: none;
}

.nav-main-dropdown-item {
  padding-bottom: 15px;
}

.nav-main-dropdown {
  position: absolute;
  top: 30px;
  background: #cbcbdc;
  width: 210px;
  padding: 15px 20px;
  opacity: 0;
  height: 0;
  visibility: hidden;
  transition: 250ms;
  padding-bottom: 0;
  z-index: 99;
}

.nav-main__link-dropdown {
  position: relative;
  display: flex;
  align-items: center;
}

.nav-main__link-dropdown svg {
  width: 14px;
  height: 14px;
  fill: #262a82;
  margin-left: 7px;
}

.main-page .nav-main__link-dropdown svg {
  fill: #fff;
}

.nav-main__link-dropdown:hover svg {
  fill: #fbaa19;
}

.nav-main__item {
  position: relative;
}

.nav-main-dropdown-link:hover {
  color: #fbaa19;
}

.nav-main__item-dropdown:hover .nav-main-dropdown {
  opacity: 1;
  visibility: visible;
  height: auto;
}

.main-page .header__logo path {
  fill: #fff;
}

.header__logo path {
  fill: #262a82;
}

.show-menu .nav-main-dropdown {
  position: relative;
  top: 15px;
  background: transparent;
  width: auto;
  padding: 0;
  opacity: 1;
  height: auto;
  visibility: visible;
  transition: 250ms;
  padding-bottom: 0;
  z-index: 99;
}

.show-menu .nav-main-list {
  justify-content: space-around;
  width: 100%;
  padding-top: 125px;
}

.header__logo {
  position: relative;
  z-index: 10;
}

.main-page .menu-active-logo path {
  fill: #262a82;
}
/* ============ */

.slider-wrapper {
  position: relative;
  background: url(../img/slider-bg.jpg) 0 0 no-repeat;
  background-size: cover;
  padding: 275px 0 220px 0;
  box-shadow: 0 2px 6px #0000003b;
}

.slider-in {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
}

.slider-title {
  position: relative;
}

.slider-title {
  color: #fff;
  font-size: 130px;
  font-weight: bold;
  text-shadow: 5px 0px 5px #00000061;
}

.header-wrapper .contaier {
  max-width: 1700px;
}

.slider-menu {
  position: relative;
  list-style: none;
  margin-top: 70px;
  margin-left: 70px;
}

.slider-menu__link {
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #fff;
  font-size: 29px;
  text-decoration: none;
  transition: 250ms;
  font-weight: bold;
  transition: 250ms;
}

.slider-menu__link:hover {
  color: #fbaa19;
}

.slider-menu__item {
  margin-bottom: 40px;
}

.slider-menu__item:last-child {
  margin: 0;
}

.slider-menu__arrow svg {
  width: 48px;
  fill: #fff;
}

.slider-menu__arrow {
  margin-left: 10px;
}

.slider-menu__link:hover .slider-menu__arrow svg {
  fill: #fbaa19;
  position: relative;
  left: 10px;
}
/* ============ */

/* ============ */
.main-content {
  position: relative;
}

.about-wrapper {
  position: relative;
  margin-top: 110px;
}

.about-in {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.about-in__block:first-child {
  margin-right: 115px;
}

.about-in__block-title {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 52px;
  width: 100%;
  position: relative;
}

.about-in__block-title:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background: url(../img/about-title-before.jpg) 0 0 no-repeat;
  width: 102px;
  height: 42px;
}

.about-in__block-img img {
  width: 100%;
}

.about-in__block-text {
  margin-top: 60px;
  font-size: 24px;
  line-height: 1.2;
}

.about-in__block-text p:first-child {
  margin-bottom: 50px;
}
/* ============ */

/* ============ */
.result-wrapper {
  position: relative;
  margin-top: 150px;
}

.main-title-block {
  position: relative;
  text-align: center;
  width: 100%;
  background: url(../img/title-before.jpg) 0 0 repeat-x;
  background-size: cover;
}

.main-title {
  display: inline-block;
  font-size: 52px;
  font-weight: bold;
  background: #fff;
  padding: 0 39px;
  text-transform: uppercase;
}

.result-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 100px;
  margin-top: 80px;
}

.result-block {
  position: relative;
  display: flex;
  align-items: flex-start;
}

.result-block__text-block {
  position: relative;
}

.result-block__text-title {
  font-size: 48px;
  font-weight: bold;
  color: #fbaa19;
  margin-bottom: 30px;
}

.result-block__text {
  font-size: 30px;
}

.result-block__img {
  margin-right: 60px;
}

.result-block__img img {
  max-width: 100px;
}
/* ============ */

/* ============ */
.news-wrapper {
  position: relative;
  margin-top: 140px;
}

.news-in {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 50px;
  margin-top: 70px;
}

.news-block__img img {
  width: 100%;
}
.news-block {
  text-decoration: none;
}
.news-block__time {
  display: flex;
  align-items: center;
  color: #888b8d;
  font-size: 14px;
  font-weight: bold;
  margin: 16px 0;
}

.news-block__time svg {
  fill: #888b8d;
  max-width: 15px;
  margin-right: 10px;
}

.news-block__title {
  text-transform: uppercase;
  font-size: 20px;
  color: #2c2a29;
  font-weight: bold;
  line-height: 1.1;
}
/* ============ */

/* ============ */
.footer-wrapper {
  position: relative;
  margin-top: 100px;
  background: #262a82;
  padding-top: 70px;
  padding-bottom: 30px;
}

.footer-in {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-block {
  position: relative;
}

.footer-logo {
  margin-right: 300px;
}

.footer-logo svg {
  fill: #fff;
  width: 185px;
  height: 68px;
}

.footer-contact {
  position: relative;
}

.footer-contact__address,
.footer-contact__mail {
  position: relative;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 18px;
}

.footer-contact__address {
  margin-bottom: 26px;
}

.footer-contact svg {
  fill: #fff;
  margin-right: 15px;
}

.footer-block {
  display: flex;
  align-items: center;
}

.footer-block:last-child {
  display: flex;
  justify-content: flex-end;
}

.footer-social-wrapper {
  position: relative;
  display: flex;
  justify-content: flex-end;
}

.footer-social__link {
  position: relative;
  display: inline-block;
  width: 30px;
}

.footer-social__link svg {
  fill: #fff;
  width: 30px;
  height: 30px;
}

.footer-social__item {
  display: inline-block;
}

.footer-social__item:first-child {
  margin-right: 20px;
}

.footer-copy {
  position: relative;
  font-size: 14px;
  color: #fff;
  margin-top: 100px;
}
/* ============ */

/* ============ */
.breadcrumbs {
  position: relative;
  margin-bottom: 60px;
  list-style: none;
  display: flex;
  align-items: center;
}

.breadcrumbs__item {
  position: relative;
}

.breadcrumbs__link {
  display: block;
}

.breadcrumbs__link,
.breadcrumbs .active {
  font-size: 14px;
  color: #2c2a2980;
  text-decoration: none;
}

.breadcrumbs__devider svg {
  fill: #2c2a2980;
  width: 12px;
  margin: 0 20px;
}

.single-news-wrapper {
  position: relative;
}

.single-news__title-block {
  position: relative;
}

.single-news__title-block::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background: url(../img/about-title-before.jpg) 0 0 no-repeat;
  width: 102px;
  height: 42px;
}

.single-news__title {
  max-width: 975px;
  font-size: 36px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.3;
}

.single-news__img img {
  width: 100%;
  max-height: 700px;
  object-fit: cover;
}

.single-news__img {
  margin: 50px 0;
}

.single-news__text {
  position: relative;
}

.single-news__text p {
  line-height: 1.3;
  font-size: 24px;
  margin-bottom: 40px;
}

.single-news-wrapper blockquote {
  font-style: italic;
  border-left: 5px solid #262a82;
  margin-left: 10px;
  padding-left: 15px;
  font-size: 24px;
  line-height: 1.3;
}

.tags-wrapper {
  position: relative;
  margin-top: 20px;
}

.single-tag {
  display: inline-block;
  font-size: 14px;
  color: #262a82;
  border: 1px solid #262a82;
  padding: 5px 10px;
  margin-right: 10px;
  margin-bottom: 5px;
  text-decoration: none;
  transition: 250ms;
}

.single-tag:hover {
  color: #fff;
  background: #262a82;
}
/* ============ */

/* ============ */
.object-wrapper {
  position: relative;
}

.swiper {
  width: 100%;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}

.mySwiper2 {
  height: 80%;
  width: 100%;
}

.mySwiper {
  height: 20%;
  box-sizing: border-box;
  padding: 10px 0;
}

.mySwiper .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}

.mySwiper .swiper-slide-thumb-active {
  opacity: 1;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-thumbs {
  margin-top: 30px;
}

.object-content {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
  margin-top: 25px;
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  padding: 35px 0;
}

.object-content__block {
  position: relative;
  display: flex;
  align-items: flex-start;
}

.object-content__block-img {
  margin-right: 15px;
}

.object-content__block-img img {
  width: 45px;
}

.object-content__block-title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}

.object-content__block-text {
  font-size: 20px;
}

.object-content__block-text a {
  display: block;
  color: #262a82;
  text-decoration: none;
}

.object-main-text {
  margin-top: 60px;
}
/* ============ */

/* ============ */
.razdel-wrapper {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 50px;
}

.razdel-block {
  position: relative;
}

.razdel-block:first-child {
  width: 28%;
}

.razdel-block:last-child {
  width: 68%;
}

.filter-wrapper {
  position: relative;
  padding: 30px;
  border: 1px solid #e6e6e6;
}

.filter-block__title {
  font-size: 20px;
  margin-bottom: 20px;
}

.filter-block {
  position: relative;
  padding-bottom: 30px;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 30px;
}

.custom-checkbox > input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.custom-checkbox > span {
  display: inline-flex;
  align-items: center;
  user-select: none;
  font-size: 14px;
}

.custom-checkbox > span::before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #e5e5e5;
  border-radius: 0.25em;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}

.custom-checkbox > input:checked + span::before {
  background: url(../img/checkbox-icon.svg) no-repeat;
}

.custom-checkbox > input:disabled + span::before {
  background-color: #e9ecef;
}

.custom-checkbox__block {
  margin-bottom: 15px;
}

.custom-checkbox__block:last-child {
  margin: 0;
}

.razdel__content {
  position: relative;
}

.list-view {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}

.list-view div {
  margin-bottom: 60px;
}

.razdel__block {
  position: relative;
}

.razdel__block-img {
  width: 100%;
  display: block;
}

.razdel__block-text-container {
  position: relative;
  margin-left: 10px;
  display: block;
}

.razdel__block-title {
  font-size: 18px;
  font-weight: bold;
  margin: 15px 0;
  display: block;
  line-height: 1.2;
}

.razdel__block-info-wrapper {
  position: relative;
  display: block;
}

.razdel__block-info-block {
  position: relative;
  display: flex;
  margin-bottom: 15px;
  display: flex;
}

.razdel__block-status {
  position: relative;
  font-size: 14px;
  font-weight: bold;
  display: block;
}

.razdel__block-status span {
  color: #262a82;
}

.razdel__block-img img {
  max-width: 100%;
  width: 100%;
  height: 250px;
  object-fit: cover;
}

.pagination {
  position: absolute;
  bottom: -40px;
  left: 0;
  display: flex;
}

.pagination li {
  margin-right: 10px;
}

.pagination li.next {
  margin-right: 0;
}

.pagination li a {
  color: #262a82;
  text-decoration: none;
}

.pagination li.active a {
  background: #262a82;
  color: #fff;
  padding: 5px;
}

.razdel__block-info-icon {
  margin-right: 8px;
  display: block;
}

.razdel__block-info-text {
  display: block;
}

.razdel__content-block {
  display: block;
  text-decoration: none;
  color: #2c2a29;
  transition: 250ms;
}

.razdel__content-block:hover {
  transform: scale(1.1);
}

.contact-form-wrapper {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.contact-form {
  position: relative;
  max-width: 525px;
  width: 100%;
}

.contact-form__title-block {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
}

.contact-form__title {
  font-size: 36px;
  font-weight: bold;
  text-transform: uppercase;
}

.contact-form__subtitle {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 10px;
}

.contact-page .main-content {
  background: url(../img/contact-page-bg.jpg) 0 0 no-repeat;
  padding-bottom: 160px;
  padding-top: 240px;
  margin-top: -210px;
}

.breadcrumbs-container {
  position: relative;
  z-index: 10;
}

.breadcrumbs li {
  position: relative;
  color: #fff;
  margin-right: 40px;
  font-size: 14px;
}

.breadcrumbs li:last-child {
  margin: 0;
}

.breadcrumbs a {
  font-size: 14px;
  color: #2c2a2980;
  text-decoration: none;
}

.breadcrumbs li a {
  position: relative;
}

.breadcrumbs li a:before {
  content: "";
  position: absolute;
  width: 6px;
  height: 11px;
  right: -23px;
  top: 3px;
  background: url(../img/bread-arrow.png) 0 0 no-repeat;
}

.contact-page .breadcrumbs a {
  color: #fff;
}

.contact-page .footer-wrapper {
  margin: 0;
}

.contact-page .breadcrumbs {
  padding-top: 125px;
}

.contact-page .breadcrumbs .breadcrumbs__link {
  color: #fff;
}

.contact-page .breadcrumbs__devider svg {
  fill: #fff;
}

.contact-form__input-block {
  position: relative;
  box-sizing: border-box;
  margin-bottom: 25px;
}

.contact-form__input {
  background: #fffc;
  outline: none;
  border: none;
  width: 100%;
  padding: 17px 10px 17px 20px;
}

.contact-form__textarea {
  position: relative;
  padding: 0;
  outline: none;
  border: none;
  width: 100%;
  background: #fffc;
  padding: 17px 10px 17px 20px;
  height: 200px;
  font-family: arial;
}

.contact-form__button {
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  background: #fbaa19;
  padding: 10px 15px;
  transition: 250ms;
  border: 1px solid #fbaa19;
}

.contact-form__button:hover {
  background: #fff;
  color: #fbaa19;
  cursor: pointer;
}

.contact-form__button-block {
  margin-top: 25px;
}

.form-group {
  box-sizing: border-box;
}
/* ============ */

@media only screen and (max-width: 1280px) {
  .menu__toggle-btn {
    display: block;
  }

  .nav-main {
    display: none;
  }
}

@media only screen and (max-width: 1180px) {
  .about-in__block:first-child {
    margin-right: 20px;
  }

  .about-in__block-text {
    font-size: 18px;
  }

  .list-view {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media only screen and (max-width: 1110px) {
  .slider-title {
    font-size: 90px;
  }

  .about-in__block-title:before {
    display: none;
  }

  .result-content {
    grid-gap: 40px;
  }

  .result-block__img {
    margin-right: 30px;
  }

  .result-block__text-title {
    font-size: 30px;
  }

  .result-block__text {
    font-size: 20px;
  }

  .news-in {
    grid-template-columns: repeat(2, 1fr);
  }

  .footer-logo {
    margin-right: 140px;
  }

  .single-news__title-block::before {
    display: none;
  }

  .single-news__title {
    font-size: 26px;
  }
}

@media only screen and (max-width: 800px) {
  .slider-wrapper {
    padding: 180px 0 145px 0;
  }

  .slider-title {
    font-size: 60px;
  }

  .slider-menu {
    margin-top: 35px;
    margin-left: 35px;
  }

  .slider-menu__item {
    margin-bottom: 10px;
  }

  .slider-menu__link {
    font-size: 22px;
  }

  .slider-menu__arrow svg {
    width: 35px;
  }

  .about-in {
    grid-template-columns: repeat(1, 1fr);
  }

  .about-in__block-text {
    margin-top: 20px;
  }

  .about-wrapper {
    margin-top: 40px;
  }

  .about-in__block-text p:first-child {
    margin-bottom: 15px;
  }

  .about-in__block-img {
    margin-top: 15px;
  }

  .about-in__block:first-child {
    margin: 0;
  }

  .footer-logo {
    margin-right: 0;
    margin-bottom: 45px;
  }

  .footer-block:first-child {
    flex-direction: column;
    align-items: flex-start;
  }

  .single-news__text p,
  .single-news-wrapper blockquote {
    font-size: 18px;
  }

  .object-content {
    grid-template-columns: repeat(2, 1fr);
  }

  p {
    font-size: 18px;
  }
}

@media only screen and (max-width: 768px) {
  .main-title {
    font-size: 35px;
  }

  .result-wrapper {
    margin-top: 75px;
  }

  .result-content {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 65px;
  }

  .footer-in {
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
  }

  .footer-social-wrapper,
  .footer-copy {
    margin-top: 45px;
  }

  .single-news__title {
    font-size: 20px;
  }

  .swiper {
    height: 250px;
  }

  .swiper-thumbs {
    height: 100px !important;
  }

  .razdel-wrapper {
    flex-direction: column;
  }

  .razdel-block:first-child {
    width: 100%;
  }

  .razdel-block:last-child {
    width: 100%;
  }

  .razdel__content {
    margin-top: 50px;
  }

  .contact-page .main-content {
    padding-bottom: 100px;
  }

  .show-menu .nav-main-list {
    flex-direction: column;
    padding-left: 25px;
  }

  .show-menu .nav-main__item {
    margin-bottom: 25px;
  }
}

@media only screen and (max-width: 650px) {
  .about-in__block-title {
    font-size: 38px;
  }

  .result-block__img img {
    max-width: 40px;
  }

  .result-block__img {
    margin-right: 17px;
  }

  .result-block__text-title {
    font-size: 26px;
    margin-bottom: 10px;
  }

  .result-content {
    margin-top: 30px;
  }

  .main-title {
    padding: 0;
  }
  .news-in {
    grid-template-columns: repeat(1, 1fr);
  }

  .news-wrapper {
    margin-top: 70px;
  }

  .news-block__title {
    font-size: 16px;
  }

  .breadcrumbs__devider svg {
    margin: 0 4px;
  }

  .breadcrumbs__list {
    flex-direction: column;
  }

  .breadcrumbs__devider {
    transform: rotate(90deg);
    margin: 5px 0;
  }

  .object-content {
    grid-template-columns: repeat(1, 1fr);
  }

  .object-content__block-img img {
    width: 30px;
  }

  .object-content__block-title {
    font-size: 18px;
  }

  .object-content__block-text {
    font-size: 16px;
  }

  .contact-form__title {
    font-size: 24px;
  }

  .contact-form__subtitle {
    font-size: 18px;
  }

  .contact-form__input,
  .contact-form__textarea {
    box-sizing: border-box;
  }

  .list-view {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media only screen and (max-width: 525px) {
  .header-in {
    flex-direction: column;
  }

  .header-block--right {
    margin-top: 25px;
  }

  .slider-wrapper {
    padding: 205px 0 145px 0;
  }

  .slider-title {
    font-size: 34px;
  }

  .slider-menu {
    margin-left: 15px;
  }

  .slider-menu__link {
    font-size: 15px;
  }

  .menu__toggle-btn--close {
    top: -103px;
    right: -230px;
  }

  .show-menu .nav-main__link {
    font-size: 16px;
  }

  .contact-page .breadcrumbs {
    padding-top: 200px;
  }

  .contact-page .main-content {
    margin-top: -286px;
    padding-top: 300px;
  }
}
